> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set Chatwoot

> Set Chatwoot



## OpenAPI

````yaml openapi-v2 POST /chatwoot/set/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /chatwoot/set/{instance}:
    post:
      tags:
        - Chatwoot Controller
      summary: Set Chatwoot
      description: Set Chatwoot
      operationId: setChatwoot
      parameters:
        - name: instance
          in: path
          required: true
          description: Name of the instance
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - enabled
                - accountId
                - token
                - url
                - signMsg
                - reopenConversation
                - conversationPending
                - nameInbox
                - mergeBrazilContacts
                - importContacts
                - importMessages
                - daysLimitImportMessages
                - signDelimiter
                - autoCreate
                - organization
                - logo
                - ignoreJids
              properties:
                enabled:
                  type: boolean
                  description: Enable chatwoot
                accountId:
                  type: string
                  description: Chatwoot account ID
                token:
                  type: string
                  description: Chatwoot token
                url:
                  type: string
                  description: Chatwoot server URL
                signMsg:
                  type: boolean
                  description: Sign message with user name
                reopenConversation:
                  type: boolean
                  description: ''
                conversationPending:
                  type: boolean
                nameInbox:
                  type: string
                  description: Name inbox chatwoot
                mergeBrazilContacts:
                  type: boolean
                importContacts:
                  type: boolean
                  description: Import Chatwoot contacts
                importMessages:
                  type: boolean
                  description: Import chatwoot messages
                daysLimitImportMessages:
                  type: integer
                signDelimiter:
                  type: string
                  description: Break line
                autoCreate:
                  type: boolean
                organization:
                  type: string
                  description: Name organization
                logo:
                  type: string
                  description: Url logo
                ignoreJids:
                  type: array
                  items:
                    type: string
                    description: Jids ignore
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````